.popbox2{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(https://pres.vobao.com/Images/old/v3/MainSite/Content/themes/Default/images/XZ/bg.png);
	z-index: 1000;
}

.buy{
	position: relative;
	width: 470px;
	padding-bottom: 50px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #fff;
	behavior: url(/Content/themes/Default/PIE.htc);
}
.buytit{
	width: 440px;
	height: 35px;
	border-bottom: 1px solid #dfdfdf;
	line-height: 35px;
	font-size: 30px;
	color: #535353;
    padding:26px 0 10px 0;
}
.closed2{
	width: 20px;
	height: 20px;
	margin-top: 7px;
	background: url(https://pres.vobao.com/Images/old/v3/MainSite/Content/themes/Default/images/XZ/closed.png);
	background-size: 20px;
}
.closed2 a{
	display: block;
	width: 20px;
	height: 20px;
	background: url(https://pres.vobao.com/Images/old/v3/MainSite/Content/themes/Default/images/XZ/closed.png);
	background-size: 20px;
}
.closed2 a:hover{
	display: block;
	width: 20px;
	height: 20px;
	background: url(https://pres.vobao.com/Images/old/v3/MainSite/Content/themes/Default/images/XZ/closed2.png);
	background-size: 20px;
}
.sti{
	width: 470px;
}
.buytop{
	display: inline;
	width: 598px;
	height: 46px;
	line-height: 46px;
	margin: 42px 0 15px 45px;
	border: 1px solid #dfdfdf;
	background: #fdf9e8;
	color: #666666;
	font-size: 12px;
	font-family: '宋体';
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(/Content/themes/Default/PIE.htc);
}
.buylist{
	width: 470px;
	height: 36px;
	margin-top: 25px;
}
.buyleft{
	width: 109px;
	height: 36px;
	line-height: 36px;
	color: #666666;
	font-size: 15px;
	text-align: right;
}
.sticg{
	display: none;
	width: 470px;
}
.sucesst{
	width: 440px;
	height: 140px;
	padding-left: 30px;
	line-height: 140px;
	background: url(https://pres.vobao.com/Images/old/v3/MainSite/Content/themes/Default/images/XZ/rightb.png) 30px 40px no-repeat;
	color: #333333;
	font-size: 34px;
	text-align: center;
}
.succmain{
	width: 470px;
    position: relative;
}
.succleft{
    width: 470px;
    float: none;
}
.succleft li{
	width: 470px;
	height: 24px;
	line-height: 24px;
	padding-bottom: 20px;
}
.succleft li a{
	padding-left: 10px;
	color: #0b79c8;
	font-size: 12px;
	font-family: '宋体';
}
.slist{
	width: 470px;
	height: 24px;
	line-height: 24px;
	padding-bottom: 20px;
	color: #666666;
	font-size: 12px;
	font-family: '宋体';
}
.suclist{
	display: inline;
	width: 280px;
	height: 42px;
	margin-left: 40px;
}
.subut{
	width: 180px;
	height: 42px;
	line-height: 42px;
	border: none;
	background: #38aae6;
	color: #fff;
	font-size: 21px;
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(/Content/themes/Default/PIE.htc);
}
.subut:hover{
	width: 180px;
	height: 42px;
	background: #ff4a00;
}
.succright
{
    top: 0;
    float: none;
    position: absolute;
    right: 0;
	width: 101px;
	height: 140px;
	padding: 11px 12px 0 12px;
	border: 1px solid #f0eeee;
	background: #ffffff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(/Content/themes/Default/PIE.htc);
}
.succright dl{
	float: left;
	width: 101px;
	height: 140px;
}
.succright dl dt{
	float: left;
	width: 101px;
	height: 100px;
}
.succright dl dd{
	float: left;
	width: 101px;
	height: 40px;
	line-height: 40px;
	color: #999999;
	font-size: 12px;
	font-family: '宋体';
	text-align: center;
}
.phoneyzm {
	display: inline;
	width: 95px;
	height: 36px;
	background: #6dc7f6;
	color: #fff;
	font-size: 15px;
	text-align: center;
	line-height: 40px;
	border-radius: 3px;
	cursor: pointer; 
}